FEDORA-2019-932de3abc1

security update in Fedora 28 for firefox

Status: obsolete

Logout Required

After installing this update it is required that you logout of your current user session and log back in to ensure the changes supplied by this update are applied properly.

Comments 5

This update has been submitted for testing by stransky.

This update has obsoleted firefox-66.0.5-1.fc28, and has inherited its bugs and notes.

This update has been pushed to testing.

This update has been obsoleted by firefox-67.0-4.fc28.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
urgent
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 4 months ago
in testing 4 months ago

Automated Test Results

Test Cases

00 Test Case firefox addons
00 Test Case firefox browse
00 Test Case firefox media
00 Test Case User:Sr02mu/Draft/firefox bookmark